<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1736866093" ManualUpdate="1" CoreUpdate="0" Date="2025-01-14 17:48:13" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250114-nightly build 5250">
  <Info>- Passive FTP connection issue #392
</Info>
</UpdateInfo>